Netscape Online

Netscape
Centre d'aide

Rubriques d’aide
Démarrer avec Netscape Online
Paramètres généraux
Utilisation de Netscape Online Accélérateur
Utilisation de l’accès Internet commuté Netscape Online
Utiliser le démarrage rapide
Ajouter des Programmes
Foire aux questions
(disponible en-ligne seulement)


Démarrer avec Netscape Online

Netscape

Démarrer avec Netscape Online
Pour avoir accès à tous les Paramètres décrits ici, cliquez sur le bouton Paramètres dans le coin supérieur gauche de votre écran de connexion Netscape Online.

1. Accès Internet en 1 clic!

Lorsque Netscape Online n’est pas connecté à l’Internet, l’indicateur de connexion montre un Globe avec la légende « Connexion ». Cliquez simplement sur l’icône du globe pour vous connecter à l’Internet. Vous pouvez également configurer Netscape Online pour que la composition se fasse automatiquement à l’ouverture en sélectionnant cette option dans les Paramètres généraux. Une fois que la connexion à Internet a été établie, la légende sous l’icône du globe change pour « Connecté ». Pour vous déconnecter, cliquez à nouveau sur le globe.

2. Accès rapide à votre navigateur Web et à vos courriels.

Les boutons Web et Courriel détectent et activent automatiquement votre navigateur par défaut et vos programmes de courriel. S’ils ne sont pas configurés ou que vous désirez les modifier, cliquez simplement à droite sur le bouton que vous désirez changer.

3. Recherche rapide

La boîte de recherche intégrée vous laisse faire des recherches sur le Web à partir de l’écran de connexion Netscape Online. Entrez simplement le mot ou la phrase que vous désirez rechercher et cliquez Aller (ou votre clé Entrée). Le résultat de la recherche apparaîtra dans votre navigateur. (Qui s’ouvrira automatiquement). Pour rechercher une phrase exacte placez votre phrase entre guillemets anglais « comme ceci ». Sinon votre recherche se fera par mot.

Vous pouvez également utiliser cette boîte pour entrer l’adresse de n’importe qu’elle page Web et cette page ouvrira dans votre navigateur. Si votre saisie commence par www. ou http:// Netscape Online saura qu’il s’agit d’une page Web et non d’une recherche. Cette fonction pratique se souviendra des 5 derniers sites que vous avez entrés et vous les montrera pour que vous puissiez les sélectionner si vous le désirez.

4. Barre d’application glisser-déposer

Cette section vous permet d’activer facilement les applications ou les documents utilisés fréquemment directement à partir de votre écran de connexion Netscape Online. Pour ajouter un raccourci ici, glisser-déposer simplement le fichier ou le document désiré dans cette section. Vous pouvez également ajouter des raccourcis ici (ou modifier ceux déjà présents) à partir de l’écran Programmation des paramètres.

Tout raccourci que vous ajouterez à la barre d’application peut aussi être configuré pour ouvrir automatiquement lorsque l’écran de connexion Netscape Online démarre, configurez-les à l’écran de Démarrage rapide.


Paramètres généraux

Netscape

Paramètres généraux
1. Activer Netscape Online dès le démarrage

Lorsque ce paramètre est coché, l’écran de connexion de Netscape Online s’active automatiquement lors du démarrage de votre ordinateur.
2. Netscape Online est toujours sur le dessus

Lorsque ce paramètre est coché, l’écran de connexion Netscape Online sera toujours visible par-dessus les autres applications et ne sera pas caché par d’autres fenêtres.
3. Connexion au démarrage

Lorsque ce paramètre est coché, l’écran de connexion Netscape Online composera automatiquement votre connexion Internet au démarrage.
4. Toujours afficher les paramètres de connexion

Ce paramètre vous permet de voir l’information de connexion (nom d’utilisateur, mot de passe et numéro de téléphone) lorsque vous cliquez sur l’icône de Connexion. Vous voudrez peut-être utiliser cette fonction lorsque vous ne voulez pas que votre mot de passe soit enregistré par Netscape Online, ou si d’autres membres de la famille utilisent Netscape Online.


Utilisation de Netscape Online Accélérateur

Netscape

Utilisation de Netscape Online Accélérateur
1) Lancement de Netscape Online Accélérateur
2) Accès à l’interface utilisateur
3) Paramétrage du nom d’utilisateur et du mot de passe
4) Modifier les paramètres de qualité de l’image
5) Modifier les paramètres de contrôle des fenêtres-pubs
6) Démarrer et arrêter Accélérateur
7) Fermer Netscape Online Accélérateur
8) Modifier les paramètres de connexion
9) Exclusion de Netscape Online Accélérateur pour certains sites
10) Accélération des courriels
11) Voir les statistiques de l’accélération
12) Accéder à l’information du produit (votre version)
13) Mise à jour logicielle
14) Outil de diagnostic Netscape Online Accélérateur
15) Désinstaller Netscape Online Accélérateur
1) Lancement de Netscape Online Accélérateur

Chaque fois que vous démarrer Windows, Netscape Online Accélérateur est lancé automatiquement. Il fonctionne en arrière-plan pour accélérer votre connexion Internet. Aucune intervention de l’utilisateur n’est requise.

Si la fonction Netscape Online Accélérateur n’est pas amorcée et que vous devez la lancer manuellement, vous trouverez dans le menu « Démarrer » de Windows, « Programmes », « Netscape Online », une icône nommée « Netscape Online Accélérateur ».

Dans le coin inférieur droit de votre écran, l’icône des tâches de Netscape Online Accélérateur vous indique son état de fonctionnement.

Retour en haut de la page

2) Accès à l’interface utilisateur

Une fois lancé, Netscape Online Accélérateur demeurera dans la zone de notification des programmes actifs située en bas à droite de votre écran. Dans la plupart des cas durant la navigation, vous n’aurez pas besoin d’accéder à l’interface utilisateur de l’Accélérateur. Toutefois, si vous le désirez, vous pouvez accéder à l’interface utilisateur de l’Accélérateur pour y modifier certains paramètres, voir l’état de la connexion ou consulter les statistiques de l’Accélération.

Pour accéder aux fonctions de l’interface utilisateur, cliquer sur le bouton « Paramètres » au centre de votre écran de connexion Netscape Online. Le menu de la fenêtre des Paramètres s’affichera comme ci-dessous. Sélectionnez l’option « Accélérateur » pour accéder au menu des thèmes.

La sélection de n’importe quel élément du menu et un simple clic vous procurent l’accès à ce thème particulier.

Retour en haut de la page

3) Paramétrage du nom d’utilisateur et du mot de passe

Les renseignements concernant votre nom d’utilisateur et votre mot de passe sont accessibles dans la boîte de dialogue de l’« État de la connexion ». Pour paramétrer votre nom d’utilisateur et votre mot de passe :

  1. Cliquez sur le bouton « Paramètres » de l'écran de connexion Netscape Online. Sélectionnez l’option « Accélérateur » puis le bouton « Paramètres » du menu Accélérateur.
  2. Cliquez sur l’onglet « Connexion ».

  3. Inscrivez votre nom d’utilisateur Netscape Online et votre mot de passe dans les champs appropriés. Pour éviter d’avoir à effectuer cette procédure chaque fois que vous vous connectez, assurez-vous de cocher la case « Retenir le mot de passe ».
  4. Pour sauvegarder vos paramètres, cliquez sur OK.

Retour en haut de la page

4) Modifier les paramètres de qualité de l’image

Les paramètres de qualité de l’image modifient la qualité du rendu de l’image affichée dans Netscape Online Accélérateur. Plus on choisit un niveau de qualité est élevé, plus le chargement sera long. Pour les connexions Internet plus lentes, il est recommandé de réduire les exigences de qualité d’image.

L’on peut ajuster en tout temps le contrôle à glissière ci-dessous, même en cours de navigation.

Ainsi, vous pouvez obtenir facilement la plus grande qualité d’image pour une image en particulier (comme ci-après illustré) ; par conséquent, n’hésitez pas à réduire les paramètres de qualité de l’image.

  1. Cliquez sur le bouton « Paramètres » de l’écran de connexion Netscape Online. Sélectionnez l’option « Accélérateur », puis « Paramètres » dans le menu « Accélérateur ».
  2. Sélectionnez « Paramètres ».
  3. Choisissez l’onglet « Qualité de l’image ».
  4. Utilisez le contrôle à glissière pour ajuster les paramètres de qualité de l’image (par défaut, la glissière se trouve tout à gauche de sa course pour maximiser la performance).
  5. Appuyez finalement sur OK pour sauvegarder ces paramètres.

Obtenir des images pleine qualité

Note : Les modalités suivantes s’appliquent uniquement si vous naviguez avec Internet Explorer.

Si, en cours de navigation, vous désirez voir une image dans toutes sa qualité directement dans Internet Explorer, cliquez simplement sur l’image avec le bouton droit de la souris et sélectionnez « Afficher l’image originale » dans le menu montré ci-après.

L’image pleine qualité s’affichera à la place de l’image de moindre qualité comme ci-après.

Lorsque vous voulez visionner la version haute qualité de toutes les images dans la page en cours, cliquez simplement dessus avec le bouton droit de la souris directement dans Internet Explorer et sélectionnez « Afficher toutes les images originales » dans le menu contextuel comme ci-après.

Retour en haut de la page

5) Modifier le contrôle des fenêtres-pubs

Lorsque vous naviguez sur Internet, l’Accélérateur Netscape Online peut prévenir l’apparition des fenêtres-pubs et des fenêtres-pubs flottantes. Cette particularité est activée par défaut et aucune intervention n’est requise de l’utilisateur. Vous pouvez toutefois désactiver ces contrôles en tout temps.

De toute façon, rares sont les sites Web qui sont conçus pour fonctionner correctement avec des fenêtres-pubs. Netscape Online Accélérateur vous permet d’établir une « Liste blanche » de sites dont les fenêtres-pubs seront acceptées.

Vous pouvez également consulter une liste de toutes les fenêtres-pubs qui ont été bloquées. Cette information sera utile si vous soupçonnez qu’un site ne se comporte pas correctement parce que les fenêtre-pubs seraient bloqués.

Activer et désactiver le contrôle des fenêtre-pubs

  1. Dans l’écran de connexion Netscape Online, cliquez sur le bouton « Paramètres ». Choisissez l’option « Accélérateur ».
  2. Sélectionnez « Contrôle des fenêtre-pubs ».
  3. Appuyez sur l’onglet « Options ».

  4. Pour entendre un signal sonore chaque fois qu’un fenêtre-pub est bloqué, cocher la case « Signaler fenêtre-pub bloqué par un son du haut-parleur PC ».
  5. Pour désactiver le contrôle des fenêtres-pubs flottantes, ne cochez pas la case « Bloquer les flash-pubs flottantes ».
  6. Pour désactiver tous les contrôles des fenêtre-pubs pour tous les sites, ne cocher pas « Activer le contrôle des fenêtre-pubs ».
  7. Sauvegardez vos paramètres en appuyant sur OK.
Désactiver le contrôle des fenêtre-pubs pour certains sites spécifiques

  1. Dans l’écran de connexion Netscape Online, cliquez sur le bouton « Paramètres ». Choisissez l’option « Accélérateur ».
  2. Sélectionnez « Contrôle des fenêtre-pubs ».
  3. Ouvrez l’onglet « Liste blanche ».

  4. Pour manipuler les liens inscrits dans la « Liste blanche », utiliser les commandes « Ajouter », « Supprimer » et Supprimer tout ».
  5. Sauvegardez vos paramètres en appuyant sur OK.
Visionner le journal du contrôle des fenêtre-pubs

  1. Dans l’écran de connexion Netscape Online, cliquez sur le bouton « Paramètres ». Choisissez l’option « Accélérateur ».
  2. Sélectionnez « Contrôle des fenêtre-pubs ».
  3. Sélectionnez l’onglet « Journal ».

  4. Pour ajouter un site Web à la « Liste blanche » de manière à accepter les fenêtre-pubs de ce site, cliquez sur le lien avec le bouton droit de la souris et choisissez « Ajouter à la liste blanche ».
Ajouter des sites à la « Liste blanche »

Vous pouvez ajouter des sites à la liste blanche à partir des boîtes de dialogue du Contrôle des fenêtre-pubs ci haut ou directement dans Internet Explorer.

  1. Lorsque vous naviguez avec Internet Explorer, cliquez n’importe où dans le texte avec le bouton droit de la souris.
  2. Pour ajouter le site à la liste des sites, sélectionnez « Ajouter à la liste blanche » dans le menu contextuel qui s’est ouvert.

Retour en haut de la page

6) Démarrer et arrêter Accélérateur

Dès son lancement, Netscape Online Accélérateur se connecte automatiquement. Vous pourrez à l’occasion devoir l’arrêter ou le lancer manuellement.

Pour arrêter Accélérateur :

Si vous êtes connecté et que vous désirez vous déconnecter manuellement, cliquez sur le bouton « Paramètres » dans le coin supérieur droit de l’écran de connexion de Netscape Online. Choisissez l’option « Accélérateur » et appuyez sur le bouton « Arrêter » tel qu’illustré ci-après.

L’icône Netscape Online Accélérateur virera au rouge comme ci-après.

Pour accéder au menu contextuel des fenêtre-pubs, vous pouvez également cliquer directement sur l’icône Netscape Online Accélérateur dans la zone de notification avec le bouton droit de la souris. Sélectionnez la rubrique « Arrêter Accélérateur ».

Pour démarrer Accélérateur :

Si l’Accélérateur Netscape Online est arrêté et que vous voulez le lancer manuellement, cliquez sur le bouton « Paramètres » dans le coin supérieur droit de l’écran de connexion de Netscape Online. Choisissez l’option « Accélérateur » et appuyez sur le bouton « Démarrer » tel qu’illustré ci-après.

Dans la zone de notification, le voyant rouge de Netscape Online Accélérateur virera au vert.

Pour accéder au menu contextuel des fenêtre-pubs, vous pouvez également cliquer directement sur l’icône Netscape Online Accélérateur dans la zone de notification avec le bouton droit de la souris. Sélectionnez la rubrique « Démarrer Accélérateur ».

Retour en haut de la page

7) Fermer Netscape Online Accélérateur

Pour fermer Netscape Online Accélérateur :

  1. Cliquer sur l’icône Netscape Online Accélérateur dans la zone de notification avec le bouton droit de la souris et sélectionnez « Fermer » dans le menu contextuel qui s’ouvre alors (image suivante). Netscape Online Accélérateur se déconnectera et se fermera. Toutefois, cette opération n’entraînera la fermeture d’aucune page Web ouverte dans le navigateur.

    Note : Netscape Online Accélérateur sera lancé automatiquement au prochain démarrage de votre ordinateur.

Retour en haut de la page

8) Modifier les paramètres de connexion

Normalement, les paramètres de connexion établis au moment de l’installation n’ont pas besoin d’être modifiés. Si toutefois Netscape Online entraîne de nouveaux paramètres de connexion, vous pouvez modifier les paramètres par défaut dans la boîte de dialogue des « Paramètres ».

  1. Dans l’écran de connexion Netscape Online, cliquez sur le bouton « Paramètres ». Choisissez l’option « Accélérateur ».
  2. Sélectionnez « Paramètres ».
  3. Sélectionnez l’onglet « Connexion ».

  4. Appuyez sur le bouton « Avancé... ».

  5. Changez le « Serveur éloigné » et le « Serveur et port » avec les paramètres fournis par Netscape Online. Si vous vivez à l’ouest de la frontière Ontario/Manitoba, le champ « Nom du serveur distant » devrait se lire : western.services.netscape.ca. Dans la plupart des cas, il n’est pas nécessaire de modifier le « Port d’écoute local » ["Local Listening Port"].
  6. Appuyez sur OK pour fermer la boîte de dialogue « Connexion ».
  7. Appuyez sur OK pour sauvegarder vos nouveaux paramètres de connexion. Ces paramètres seront utilisés à votre prochaine connexion avec Netscape Online Accélérateur.

Retour en haut de la page

9) Exclusion de Netscape Online Accélérateur pour certains sites

Si vous désirez escamoter l’Accélérateur Netscape Online pour certains sites Web (les sites Web de votre intranet corporatif, par exemple), vous n’avez qu’à sélectionner l’onglet « Exclusion Proxy » dans la boîte de dialogue « Paramètres » comme ci-après. Pour exclure des sites, il y a deux options :

  1. Si vous avez déjà défini une liste d’exclusion proxy dans votre logiciel de navigation, sélectionnez « Utiliser les paramètres d’exclusion proxy du navigateur » afin de configurer l’Accélérateur Netscape Online qui lui aussi exclura ces sites.
  2. Vous pouvez également « Spécifier une liste d’exclusion proxy » en sélectionnant cette option. Dans le champ qui vous est présenté, énumérez tous les sites Web -séparés par des points-virgules, que vous voulez soustraire à Netscape Online Accélération.

  3. Arrêtez puis démarrer Netscape Online Accélérateur.
Note : À l’étape 1, Netscape Online n’accepte pas le symbole de troncature (*).

Retour en haut de la page

10) Accélération des courriels

Netscape Online Accélérateur peut réduire le temps requis pour envoyer et recevoir des courriels. Netscape Online Accélérateur active les courriels de manière transparente sans intervention de l’utilisateur ; vous pouvez ainsi utiliser votre programme de courriels comme vous le feriez normalement. Il est compatible avec n’importe quel client POP3/SMTP, incluant Outlook Express, Eudora et la Messagerie Netscape Online.

L’accélération courrielle est désactivée par défaut.

Pour activer l’accélération courrielle :

  1. Dans l’écran de connexion Netscape Online, cliquez sur le bouton « Paramètres ». Choisissez l’option « Accélérateur ».
  2. Sélectionnez « Paramètres ».
  3. Ouvrez l’onglet « Courriel ».

  4. Sélectionnez « Activer pour toutes les applications ».
  5. Appuyez sur OK pour sauvegarder ces paramètres. Les modifications seront fonctionnelles la prochaine fois que vous démarrerez Netscape Online Accélérateur et votre client de courriel.

Retour en haut de la page

11) Visionner les statistiques d’accélération

Dans la boîte de dialogue des « Statistiques », vous pouvez consulter vos statistiques d’accélération et voir comment elles changent de façon dynamique.
  1. Dans l’écran de connexion Netscape Online, cliquez sur le bouton « Paramètres ». Choisissez l’option « Accélérateur ». Vous pouvez également cliquer sur l’icône Netscape Online Accélérateur dans la barre des tâches et accéder ainsi au menu contextuel.
  2. Pour afficher la boîte de dialogue des statistiques sommaires, sélectionnez « Statistiques ».
  3. Cliquez sur « Réinitialisation » pour rafraîchir les statistiques. Vous pouvez effectuer cette opération en tout temps au cours de la navigation sans nuire au rendement ou aux opérations de Netscape Online Accélérateur.
  4. Pour visionner des informations statistiques plus détaillées, cliquez sur le bouton « Détails » comme ci-après.
  5. Sauvegardez vos paramètres en appuyant sur OK. Les changements prendront effet la prochaine fois que vous démarrerez Netscape Online Accélérateur et votre client de courriel.

    6. Lisez la description de ces valeurs dans le tableau suivant.

    Données originales | Poids des données originales non compressées.
Données réelles | Quantité de données acheminées par l’Accélérateur Netscape Online.
Taux d’économie | Facteur de réduction des données. Par exemple, un taux d’économie de 4.00 signifie que votre connexion est quatre (4) fois plus vite qu’une connexion normale en moyenne.
Données textuelles | Cette ligne présente l’information sur la compression des contenus textuels.
Données graphiques | Affiche l’information sur la compression des contenus graphiques.
Autres | Présente l’information sur les contenus autres que textuels ou graphiques.
Amont | Affiche les quantités totales de données originales et compressées débitées en amont (téléchargées).

Retour en haut de la page

12) Accéder à l’information du produit (votre version)

Vous pouvez consulter la version du produit dans la boîte de dialogue « À propos ».
  1. Dans l’écran de connexion Netscape Online, cliquez sur le bouton « Paramètres ». Choisissez l’option « Accélérateur ». Vous pouvez également cliquer sur l’icône Netscape Online Accélérateur dans la barre des tâches et accéder ainsi au menu contextuel.
  2. Sélectionnez « À propos » pour afficher la boîte de dialogue comme ci-après.

Retour en haut de la page

13) Mise à jour logicielle

AutoUpdate vous informera de toute mise à jour logicielle mineure ou majeure du service Netscape Online. Par défaut vous serez avisé de toutes les mises à jour logicielles.

Pour procéder manuellement à la mise à jour de Netscape Online Accélérateur :
  1. Cliquez sur le bouton « Paramètres » de l’écran de connexion Netscape Online. Choisissez l’option « Accélérateur ».
  2. Ouvrez la boîte de dialogue « Paramètres ».
  3. Activez l’onglet (Mise à jour ».
  4. Pour effectuer une mise à jour vers la version le plus récente du produit, choisissez « Mettre à jour maintenant » comme ci-après.
  5. Sauvegardez vos paramètres en appuyant sur OK.

Retour en haut de la page

14) Outil de diagnostic Netscape Online Accélérateur

Netscape Online Accélérateur vous permet de tester la performance et la configuration de vos paramètres Netscape Accélérateur (note : cette fonction pourrait être requise lorsque vous contactez le support technique de Netscape Online au 1-866-NETSCAPE).

  1. Cliquez sur le bouton « Paramètres » de l’écran de connexion Netscape Online. Choisissez l’option « Accélérateur ».
  2. Sélectionnez « Diagnostic ». La page écran de l’outil de diagnostic s’affichera, vide.
  3. Cliquez sur le bouton « Générer ». L’outil de diagnostic Netscape Online Accélérateur s’exécutera comme illustré ci-après. Un fichier journal en texte affichera l’information concernant le rendement de votre configuration de Netscape Online Accélérateur.
  4. Choisissez « Mettre à jour maintenant » pour mettre à jour la dernière version du produit (comme ci-après).
  5. Vous pouvez copier le fichier journal afin de le coller dans une autre application de traitement de texte en cliquant sur le bouton « Copier le journal ».

Retour en haut de la page

15) Désinstaller Netscape Online Accélérateur

Si vous souhaitez désinstaller manuellement Netscape Online Accélérateur :
  1. Dans le menu « Démarrer » de Windows, sélectionnez l’icône identifiée avec « Désinstaller Netscape Online Accélérateur » dans le dossier Netscape Online comme ci-après.

Vous pouvez également désinstaller Netscape Online Accélérateur à partir du Panneau de configuration de Windows :
  1. Dans le Panneau de configuration de Windows, sélectionnez « Ajout/suppression de programmes ».
  2. Sélectionnez Netscape Online Accélérateur et cliquez sur « Supprimer ».
  3. L’outil de désinstallation démarrera et vous guidera dans la procédure de désinstallation.

Retour en haut de la page


Utilisation de l’accès Internet commuté Netscape Online

Netscape

Utilisation de l’accès Internet commuté Netscape Online
Utilisation des paramètres d’accès commuté pour modifier vos profils d’accès réseau.

Connexion

Sélectionnez n’importe quel profil existant d’accès au réseau commuté. Netscape Online établira la connexion avec le profil sélectionné. Cet écran vous permet de modifier ce profil.

Utilisateur

Changez votre nom d’utilisateur et votre mot de passe pour cette connexion. Si la case « Retenir le mot de passe » n’est pas cochée, vous devrez réinscrire votre mot de passe à chaque connexion.

Numéros de téléphone

Vous pouvez conserver une liste des numéros de téléphone locaux pour vous connecter à l’Internet ; ces numéros seront composés successivement si la ligne est occupée.

Script

Normalement, Netscape Online n’utilise pas de script d’accès. Toutefois, cette possibilité demeure ouverte pour usage futur.

Réseau

Des adresses IP sont automatiquement attribuées lorsque vous vous connectez. Les adresses de serveur DNS devraient se configurer automatiquement, tel qu’illustré.

Itinérance

La sélection de cette option met à votre disposition des numéros d’accès à travers le Canada lorsque vous voyagez. Cette option utilise l’information et les paramètres d’accès associés à votre profil de composition couramment en usage. Cette option fait en sorte de modifier uniquement le numéro de téléphone qui est composé. Des surcharges s’appliqueront lorsque vous serez en itinérance hors Canada.


Utiliser le démarrage rapide

Netscape

Utiliser le démarrage rapide
Le Démarrage-rapide vous permet d’automatiser l’activation d’une application, d’un programme ou d’un raccourci qui est configuré sur l’écran de connexion de Netscape Online. Ces applications seront activées automatiquement lorsque Netscape Online se connecte à Internet.

Pour opérer le Démarrage-rapide, cocher la boîte « Démarrage-rapide ». Vous pouvez ensuite sélectionner votre navigateur et votre programme de courriel et toute application configurée sur l’écran de connexion de Netscape Online.

La boîte déroulante sur la droite lit le programme courant sur votre activateur d’application et vous permet d’activer un des 5 programmes. Vous pouvez les activer « réduit » en cochant la boîte de réduction juste à côté des programmes (ceci peut ne pas fonctionner avec certaines applications).

Sélectionnez <aucun> pour désactiver l’activation d’une application ou d’un programme.


Ajouter des Programmes

Netscape

Ajouter des Programmes
Avec l’écran de programme, vous pouvez ajouter et supprimer des programmes que vous aimeriez voir sur votre application d’activation Netscape Online. Il peut s’agir d’applications, de documents, ou de raccourcis. Notez que vous pouvez également ajouter des programmes directement sur votre application d’activation en glissant-déposant un fichier ou un raccourci sur la barre d’activation de l’écran de connexion Netscape Online. Les programmes ajoutés de cette façon apparaîtront également sur cet écran.

Le Nom du programme changera le texte de la boîte-outils qui apparaît lorsque vous bougez la souris sur l’icône d’application de l’activateur.

Le Chemin d’accès du programme montre l’endroit où se trouve le programme sur votre lecteur. Vous pouvez utiliser le bouton Navigation pour vous aider à trouver le chemin du programme sur votre lecteur.

La Ligne de commande est optionnel, et seulement pour les programmes qui acceptent les commandes ou les options dans leur ligne de commande.

La flèche qui pointe vers le haut et vers le bas vous permet de changer l’ordre des programmes tel qu’ils sont montrés sur l’application d’activation de l’écran de connexion Netscape Online.